/* banner */
main .banner {
    margin-bottom: 25px;
}

main .banner img {
    width: 100%;
}

/* card */
main .card {
    margin-bottom: 30px;
}

main .card.head-out .body {
    padding: 45px 50px;
}

/* 投稿 */
main .card.tg .body .display {
    display: flex;
    justify-content: center;
    align-items: center;
}

main .card.tg .body .display .sepline {
    width: 1.6px;
    height: 240px;
    margin: 0 80px;
    background-color: rgb(var(--theme_rgb));
    border: none;
}

main .card.tg .body .display .panel {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

main .card.tg .body .display .panel .ico {
    height: 170px;
    margin-bottom: 35px;
}

main .card.tg .body .display .panel .ico img {
    height: 100%;
}

main .card.tg .body .display .panel .hint {
    font-size: 25px;
    font-weight: bold;
    color: rgb(var(--theme_rgb));
}

main .card.tg .body .display .panel .hint a, main .card.tg .body .display .panel .hint a:visited {
    color: rgb(var(--theme_rgb));
}

main .card.tg .body .description {
    margin: 0 auto;
    margin-top: 45px;
    font-size: 15.5px;
    line-height: 22px;
    width: 84%;
    color: rgb(var(--secondarytxt_rgb));
}

/* 本期主题 */
main .card.bqzt .body .cover {
    display: flex;
    justify-content: center;
    align-items: center;
}

main .card.bqzt .body .cover img {
    width: 100%;
}

main .card.bqzt .body .content {
    margin-top: 25px;
    color: rgb(var(--secondarytxt_rgb));
}

/* 往期主题 */
main .card.wqzt .body .list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

main .card.wqzt .body .list li {
    display: flex;
    justify-content: flex-start;
    align-items: center;

    width: 49.8%;
    padding: 10px;
    box-sizing: border-box;
}

main .card .body .list li:nth-of-type(n+1) {
    background-color: rgba(var(--theme_rgb), 0.055);
}
main .card .body .list li:nth-of-type(n+3) {
    background-color: transparent;
}
main .card .body .list li:nth-of-type(n+5) {
    background-color: rgba(var(--theme_rgb), 0.055);
}

main .card.wqzt .body .list li .cover {
    display: flex;
    justify-content: center;

    width: 50px;
    height: 50px;
    margin-right: 20px;
}

main .card.wqzt .body .list li .cover img {
    height: 100%;
}

main .card.wqzt .body .list li h3 {
    flex-shrink: 0;

    width: 340px;

    font-size: 16px;
    font-weight: normal;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}